[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=6D4EF972403FF4EE47A6ED99560FFEA5
ProjectName=First Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")

[SectionsToSave]
+Section=StartupActions
